@charset "utf-8";
/* CSS Document */

body{  text-align:center; margin:0; padding:0;}
*{ font-size:14px; line-height:25px;  margin:0 auto; color: #000; font-family:"微软雅黑";}
img { border:0;}
.top{ background-color:#1865ab;width: 1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:504px;}
.part_1{ width:1440px; height:88px; float:left;background-image:url(../images/part_1_01.jpg);}
.part1{width:1440px; height:346px; float:left;background-image:url(../images/part_1_02.jpg);}
.part_1_1{ width:380px; height:275px; padding-top:30px; float:left; margin-left:290px;}
.part_1_2{ width:460px; height:290px; padding-top:20px; float:right; margin-right:290px;}
.part_1_2 h2{ font-size:16px; font-weight:bold; color:#cd1a1e;float:left;}
.part_1_2 h2 a{color:#cd1a1e;text-decoration: none;font-size:16px;}
.part_1_2 h2 a:hover {color:#cd1a1e;text-decoration: underline;}
.part_1_2 p{ color:#505052; text-align:left; text-indent:2em;}
.part_1_2 p a{color: #505052; text-decoration: none;}
.part_1_2 p a:hover { color:#F00;}
.part_1_2 ul{color:#cd1a1e;float:left;margin-left:20px;margin-top:10px;}
.part_1_2 li{font-size:14px;color:#505052;text-align:left;}
.part_1_2 li a{color:#505052;text-decoration: none;}
.part_1_2 li a:hover {color:#505052;text-decoration: underline;}



.part_2_01{ width:1440px; height:84px; float:left;background-image:url(../images/part_2_01.jpg);}
.part2{width:1440px; height:464px; float:left;background-image:url(../images/part_2_02.jpg);}
.part_2_1{ width:245px;  float:left; margin-left:290px; padding-top:20px;}
.part_2_2{ width:595px; height:180px; float:right; margin-right:290px; padding-top:20px;}
.part_2_2 h2{ font-size:16px; font-weight:bold; color:#cd1a1e;float:left;margin-left:20px;}
.part_2_2 h2 a{color:#cd1a1e;text-decoration: none;font-size:16px;}
.part_2_2 h2 a:hover { color:#cd1a1e;text-decoration: underline;}
.part_2_2 p{ text-align:left;text-indent:2em;color:#505052;}
.part_2_2 p a{ color:#000; text-decoration:none;}
.part_2_2 p a:hover{ color:#F00;}

.part_2_3{width:595px; height:180px; float:left;margin-left:290px; margin-top:30px;}
.part_2_3 h2{ font-size:16px; font-weight:bold; color:#cd1a1e;float:left;margin-left:27px;}
.part_2_3 h2 a{color:#cd1a1e;text-decoration: none;font-size:16px;}
.part_2_3 h2 a:hover { color:#cd1a1e;text-decoration: underline;}
.part_2_3 p{text-align:left;text-indent:2em;}
.part_2_3 p a{ color:#000; text-decoration:none;}
.part_2_3 p a:hover{ color:#F00;}
.part_2_4{ width:245px; float:right; margin-right:290px;margin-top:30px;}

.part_3{ width:1440px; height:1047px; background-image:url(../images/part_3.jpg);}
a{ color:#C8DCE5; }
			h3{ margin: 10px 10px 0 10px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold; font-size:12px; color:#FF0;}
			
		
			
.part_4{ width:1440px; height:85px;float:left; background-image:url(../images/part_4.jpg);}
.part4{width:1440px; height:410px; float:left;background-image:url(../images/part_4_1.jpg);}
.part_4_1{ width:870px; height:338px; float:left;margin-top:10px;margin-left:285px;}


.part_5{ width:1440px; height:85px; float:left;background-image:url(../images/part_5.jpg);}	
.part5{width:1440px; height:508px; float:left;background-image:url(../images/part_5_1.jpg);}	

.part_6{ width:1440px; height:86px;float:left; background-image:url(../images/part_6.jpg);}
.part_6_1{ width:1440px; height:656px; float:left; background-image: url(../images/part_6_1.jpg);}
.part_6_1_1{ width:870px; height:585px;float:left; margin-left:285px;}

.boxgrid_08{ 
				width: 283px; 
				height:205px; 
				margin:2px; 
				float:left; 
				background:#161613; 
				border: solid 1px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid_08 img{ 
					position: absolute; 
					float:left;
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid_08 p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande",Arial, sans-serif; text-align:left;
				}
				
			.boxcaption_08{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 205px; 
				width:283px; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 			.captionfull_08 .boxcaption_08,.caption_08 .boxcaption_08{ top: 237px;}
				
.boxgrid_09{ 
				width: 210px; 
				height: 153px; 
				margin:2px; 
				float:left; 
				background:#161613; 
				border: solid 1px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid_09 img{ 
					position: absolute; 
					top: 0; 
					float:left;
					left: 0; 
					border: 0; 
				}
				.boxgrid_09 p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10px "Lucida Grande",Arial, sans-serif;  text-align:left;
				}
				
			.boxcaption_09{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height:153px; 
				width:210px; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 			.captionfull_09 .boxcaption_09,.caption_09 .boxcaption_09{ top:178px;}
			
			
.part_7{ width:1440px; height:85px;float: left; background-image:url(../images/part_7.jpg);}
.part7{width:1440px; height:513px;float: left; background-image:url(../images/part_7_1.jpg);}
.part_7_1{ width:870px; height:424px; padding-top:15px; float:left; margin-left:285px;}

			
.part_8{ width:1440px; height:169px;float:left; background-image: url(../images/part_8.jpg);}
.part_8_1{ float:left;width:905px; height:169px;margin-left:270px;}
.part_8_1 img{margin-right:2px;border:1px solid #fffaea;}

.foot{ width:1440px;margin:0 auto;text-align:center;color: #FFF;text-decoration: none; font-size:11px;padding-top:70px;float:left; background-image:url(../images/foot.jpg);font-family:"微软雅黑";}
	
.foot a{color: #FFF;text-decoration: none;}
.foot a:hover{color:#666;}	
.foot1 {color:#FFF;}
